<?xml version="1.0" encoding="UTF-8"?>
<locale lang="tr">
  <string value="Kullanici Adi:" name="STR_USERNAME"/>
  <string value="Sifre:" name="STR_PASSWORD"/>
  <string value="Host" name="STR_HOSTNAME"/>
  <string value="Otomatik Mod" name="STR_AUTOMODE"/>
  <string value="Girdileri sil" name="STR_CLEARLOG"/>
  <string value="Akilli Ekim" name="STR_CLEVERSEEDER"/>
  <string value="Gubre Kullan" name="STR_FERTILIZEFIELDS"/>
  <string value="Hayvanlari Sula" name="STR_WATERANIMALS"/>
  <string value="Bitkileri Sula" name="STR_WATERFIELDS"/>
  <string value="Tanktan su al" name="STR_GETWATER"/>
  <string value="Su satin al" name="STR_BUYWATER"/>
  <string value="Akilli yem uretimi" name="STR_CLEVERMILLER"/>
  <string value="CALISTIR" name="STR_EXECONCE"/>
  <string value="HEDIYE" name="STR_SENDGIFTSBUTTON"/>
  <string value="Pazar Teklifleri" name="STR_GETOWNOFFERS"/>
  <string value="PAZAR" name="STR_GOTOMARKETPLACE"/>
  <string value="Yurutme" name="STR_EXECUTE"/>
  <string value="Uretim Kategorisi" name="STR_PRODCATEGORY"/>
  <string value="Birakilacak Stok" name="STR_LEFTAMOUNT"/>
  <string value="Teklifini sun" name="STR_GENOFFERS"/>
  <string value="Fiyat Ayarla" name="STR_SETPRICE"/>
  <string value="Own" name="STR_SETPRICEOWN"/>
  <string value="deger" name="STR_SETPRICENOMINAL"/>
  <string value="150% deger" name="STR_SETPRICE150"/>
  <string value="%d%% deger" name="STR_SETPRICE175"/>
  <string value="Marketteki en dusuk teklif" name="STR_SETPRICELOWEST"/>
  <string value="Piyasa Verilerini Al" name="STR_GETALLOFFERS"/>
  <string value="Teklif Sayisi" name="STR_OFFERCOUNT"/>
  <string value="Secilen urun fiyatini yenile" name="STR_REFRESHOFFERLIST"/>
  <string value="En Dusuk Oran" name="STR_PRICELOWESTRATIO"/>
  <string value="Secilen Teklifleri Satin al" name="STR_BUYOFFERS"/>
  <string value="Oyuna Gir" name="STR_LOGIN"/>
  <string value="Cikis Yap" name="STR_LOGOUT"/>
  <string value="HATA K.adi ve/veya Sifre hatali." name="STR_LOGIN_FAILED"/>
  <string value="Uretim Kategorisi" name="STR_CHOOSE_CATEGORY"/>
  <string value="Uretim" name="STR_CHOOSE_PRODUCT"/>
  <string value="Fiyat girin" name="STR_ENTER_PRICE"/>
  <string value="Yanlis Fiyat!" name="STR_INVALID_PRICE"/>
  <string value="Yuksek Yuksek!" name="STR_PRICE_TOO_HIGH"/>
  <string value="Miktar Girin" name="STR_ENTER_QUANTITY"/>
  <string value="Yanlis Miktar" name="STR_INVALID_QUANTITY"/>
  <string value="Stokta Birakilacak Miktari Girin" name="STR_ENTER_TRESHOLD"/>
  <string value="Hesap Bilgisi" name="STR_INFO_ACCOUNT"/>
  <string value="Bahamarama Bilgi" name="STR_INFO_TROPICAL"/>
  <string value="Alandaki Bitkiler" name="STR_INFO_BLD_FIELDS"/>
  <string value="Alandaki Hayvan ve Atolyeler" name="STR_INFO_BLD_FARMS"/>
  <string value="Alandaki Agaclar" name="STR_INFO_BLD_TREES"/>
  <string value="Alandaki Tp Itemler" name="STR_INFO_BLD_GIVERS"/>
  <string value="Alandaki Dekorasyonlar" name="STR_INFO_BLD_VANITIES"/>
  <string value="Gorevler" name="STR_INFO_KEY"/>
  <string value="Deger" name="STR_INFO_VALUE"/>
  <string value="Obje" name="STR_INFO_FIELD_ID"/>
  <string value="Aci derecesi" name="STR_INFO_FIELD_ANGLE"/>
  <string value="Bahce No." name="STR_INFO_FIELD_GARDEN"/>
  <string value="Orada olusturuldu %d Satis Teklifleri" name="STR_GENERATED_OFFERS"/>
  <string value="Pazarindaki Teklifler" name="STR_INFO_MARKET_OFFERS_OWN"/>
  <string value="Tip" name="STR_INFO_MARKET_TYPE"/>
  <string value="Yapilandirma basarisiz oldu. Coklu oturum actiniz..." name="STR_RETRIEVE_ITEM_INFO_FAILED"/>
  <string value="Ayni Hesap Birden Fazla Acilmis" name="STR_RETRIEVE_USER_DATA_FAILED"/>
  <string value="Level Adi" name="STR_LEVEL_NAME"/>
  <string value="Aldigin Oy" name="STR_RATING"/>
  <string value="Kalan TP" name="STR_NEXT_LEVEL_REMAINS"/>
  <string value="Hava Durumu" name="STR_WEATHER"/>
  <string value="Kalan hediye hakki" name="STR_GIFTS_LEFT"/>
  <string value="Sonraki Hasat" name="STR_EARLIEST_OBJECT"/>
  <string value="Sonraki Hasat Zamani" name="STR_EARLIEST_OBJECT_TIME"/>
  <string value="Toplam Stok Durumu" name="STR_TOTAL_STOCK_VALUE"/>
  <string value="Pazardaki Tekliflerin" name="STR_NUMBER_OF_OWN_OFFERS"/>
  <string value="Yem uretimi" name="STR_MILL_PRODUCTION"/>
  <string value="Yemin uretimi bitis" name="STR_MILL_PRODUCTION_TILL"/>
  <string value="Gunesli" name="STR_WEATHER_SUN"/>
  <string value="Yagmurlu" name="STR_WEATHER_RAIN"/>
  <string value="tr" name="STR_LOCALE"/>
  <string value="Baglanti Hatasi. Baglantinizi Kontrol Edin" name="STR_CONNECTION_FAILED"/>
  <string value="Yildizlar" name="STR_STARS_AMOUNT"/>
  <string value="Ciftlik Yemleri" name="STR_MILLSELECT"/>
  <string value="Akilli Damizlik yetistir" name="STR_CLEVERBREEDER"/>
  <string value="Hayvan" name="STR_INFO_FIELD_ANIMAL"/>
  <string value="Alandaki Damizliklar" name="STR_INFO_BLD_BREEDING"/>
  <string value="Komsu" name="STR_NEIGHBOUR"/>
  <string value="Gubre satin al" name="STR_BUYDUNG"/>
  <string value="Ada Yemleri" name="STR_MILLSELECT_TOPICAL"/>
  <string value="Siparisleri Tamamla" name="STR_COMPLETE_ORDERS"/>
  <string value="Gelismis Ayarlar..." name="STR_ADVANCED_SETTINGS_BUTTON"/>
  <string value="Gelismis Ayarlar" name="STR_ADVANCED_SETTINGS"/>
  <string value="hasat edilecek objeler:" name="STR_PROCESS_STATIC"/>
  <string value="Mevcut Bonuslar" name="STR_INFO_BONUSES_AND_EVENTS"/>
  <string value="Teklifi Tekrarla" name="STR_HOW_MANY_OFFERS"/>
  <string value="Olusturmak icin Teklif Sayisi Girin" name="STR_ENTER_NO_OF_OFFERS"/>
  <string value="Carkifelegi Cevir" name="STR_SPIN_FARM_WHEEL"/>
  <string value="Kalan Carkifelek Cevirme" name="STR_NO_OF_TRIALS"/>
  <string value="Super Yem Kullan" name="STR_USE_POWER_FEED"/>
  <string value="Super Gubre Kullan" name="STR_USE_SUPER_GROW"/>
  <string value="Sule Ucan G. Kullan" name="STR_USE_SUSY_SUPER_GROW"/>
  <string value="Diger Ayarlar" name="STR_OTHER_SETTINGS_STATIC"/>
  <string value="Bahce Ayarlari" name="STR_GARDEN_SETTINGS_STATIC"/>
  <string value="Cevap" name="STR_MAIL_REPLY"/>
  <string value="Tum Teklifleri Al" name="STR_BUYALLOFFERS"/>
  <string value="Ambardaki Objeler" name="STR_INFO_BLD_NOT_PLACED"/>
  <string value="%d Yeni Mesaj Var" name="STR_NEW_MESSAGES"/>
  <string value="Gule Gule!" name="STR_GOOD_BYE"/>
  <string value="Hasat Ediliyor %d obje" name="STR_HARVESTING_OBJECTS"/>
  <string value="Ayiklaniyor %d Alan(s)" name="STR_WEEDING_FIELDS"/>
  <string value="Hayvanlar Temizleniyor" name="STR_CLEANING_FARMS"/>
  <string value="Hayvanlar Yemleniyor" name="STR_FEEDING_ANIMALS"/>
  <string value="Yeterli Tohum Bulunmuyor" name="STR_NOT_ENOUGH_PLANTS_TO_SOW"/>
  <string value=" ---- %d Alan Ekiliyor" name="STR_SOWING_FIELDS"/>
  <string value=" ---- %d Alan gubreleniyor" name="STR_FERTILIZING_FIELDS"/>
  <string value=" ---- %d Super gubre Kullaniliyor" name="STR_USING_SUPER_GROW"/>
  <string value=" ---- %d Hayvan Sulaniyor" name="STR_WATERING_ANIMALS"/>
  <string value=" ---- %d Bitki Sulaniyor" name="STR_WATERING_FIELDS"/>
  <string value=" ---- %d Agac ve bitkilere Sule S.gubre atiliyor.)" name="STR_USING_SUSYS_SUPER_GROW"/>
  <string value="Damizlik Hayvanlar in %d breeding pen(s)" name="STR_BREEDING_ANIMALS"/>
  <string value="Cayirindaki %d Damizliga parfum veriliyor(s)" name="STR_GIVING_PHEROMONES_TO_ANIMALS"/>
  <string value=" ---- %d Su tankina Gidiliyor" name="STR_GETTING_WATER_FROM_TANKS"/>
  <string value="carkifelekten kazanilan: [%d x %s]" name="STR_WHEEL_OF_FORTUNE_REWARD"/>
  <string value="Satin aliniyor %d unite [%s]" name="STR_BUYING"/>
  <string value="Uretim Basliyor %d unite [%s]" name="STR_MILL_START_PRODUCING"/>
  <string value="hediye alindi: [%s] %s" name="STR_ACCEPTING_GIFT"/>
  <string value="Teklif veren: [%s]; Odul: Para: %.02lf, Tecrube Puani: %.01lf; Pazarda En Dusuk: %.02lf" name="STR_DELIVERING_PRODUCTS"/>
  <string value="Tebrik gonderme %s" name="STR_SENDING_CONGRATULATIONS"/>
  <string value="Hediye Yollandi: [%s] %s" name="STR_SENDING_GIFT"/>
  <string value="----> isleniyor [%s]" name="STR_PROCESSING_GARDEN"/>
  <string value="------- Otomatik Mod Basladi -------------" name="STR_START_AUTO_MODE"/>
  <string value="------- Otomatik Mod Durduruldu --------------" name="STR_STOP_AUTO_MODE"/>
  <string value="Carkifelek Yeniden..." name="STR_REAUTHORIZATION"/>
  <string value="Bahce Yoneticisi" name="STR_LAYOUT_MANAGER"/>
  <string value="Cikar" name="STR_TAKE_OFF"/>
  <string value="Koy" name="STR_PUT_ON"/>
  <string value="Doldur" name="STR_FILL"/>
  <string value="Bos Alan" name="STR_FREE_SPACE"/>
  <string value="Yerlestir %d objeler [%s]" name="STR_PLACING_OBJECTS_ON_GARDEN"/>
  <string value="Silme %d objeler [%s]" name="STR_REMOVING_OBJECTS_FROM_GARDEN"/>
  <string value="Agac Gubresi Kullan" name="STR_USE_ERICS_DUNG"/>
  <string value="Agac Gubresi Atiliyor %d Objeye" name="STR_USING_ERICS_DUNG"/>
  <string value="Normal" name="STR_NORMAL"/>
  <string value="Tropical" name="STR_TROPICAL"/>
  <string value="Mucizevi Asma Otomatik Bonus" name="STR_ACTIVATE_MAGICAL_STALK_BONUSES"/>
  <string value="Efsanevi Asma" name="STR_INFO_BLD_MAGICAL_STALK"/>
  <string value="Akilli Ekim Ayarlari" name="STR_CLEVER_SEEDER_SETTINGS"/>
  <string value="Vazgec" name="STR_CANCEL"/>
  <string value="Ekle/Guncelle" name="STR_ADD_UPDATE"/>
  <string value="Max. Depo Miktari" name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN"/>
  <string value="Toplama [%s]" name="STR_COLLECTING"/>
  <string value="Spawned Urunlerini Toplayin" name="STR_COLLECT_SPAWNED_ITEMS"/>
  <string value="Anahtar girilmemis veya gecersiz anahtar, otomatik mod devre disi!" name="STR_INVALID_KEY"/>
  <string value="Bir bitki secin" name="STR_CHOOSE_PLANT"/>
  <string value="Temizle" name="STR_CLEAR"/>
  <string value="Bir yem secin" name="STR_CHOOSE_FEED"/>
  <string value="Kalan Miktar" name="STR_REMAINS"/>
  <string value="Akilli degirmenci ayarlari" name="STR_CLEVER_MILLER_SETTINGS"/>
  <string value="Maks. ahirda yem miktari" name="STR_MAX_AMOUNT_OF_FEED_IN_BARN"/>
  <string value="Bir hayvan secin" name="STR_CHOOSE_ANIMAL"/>
  <string value="Vermek icin feromon sayisi" name="STR_NO_OF_PHEROMONES"/>
  <string value="Davetiye" name="STR_INVITATION"/>
  <string value="Davetiye" name="STR_INVITE"/>
  <string value="Daveti Kabul Et" name="STR_ACCEPT_INITATION"/>
  <string value="Arkadas Listesine Ekle" name="STR_ADD_TO_BUDDY_LIST"/>
  <string value="Davetleri Otomatik Kabul Et" name="STR_AUTO_ACCEPT_INVITATIONS"/>
  <string value="Davetleri Otomatik Olarak Red Et" name="STR_AUTO_REJECT_INVITATIONS"/>
  <string value="Davet [%s] Kabul Edildi" name="STR_INVITATION_ACCEPTED"/>
  <string value="Davet [%s] Reddedildi" name="STR_INVITATION_REJECTED"/>
  <string name="STR_FEED_ANIMALS" value="Hayvan Besleme"/>
  <string name="STR_FIELDS" value="Alanlar"/>
  <string name="STR_SIZE" value="Boyut"/>
  <string name="STR_GAMERNAME" value="Oyuncu Adi"/>
  <string name="STR_OK" value="Tamam"/>
  <string name="STR_GROWDURATION" value="Buyume Suresi"/>
  <string name="STR_DURATION" value="Sure"/>
  <string name="STR_PROGRESS" value="ilerleme"/>
  <string name="STR_TASK_FINISHED" value="Gorev Bitti"/>
  <string name="STR_BUYDUNG_FANTASYRAMA" value="Ambrosia Satin Al"/>
  <string name="STR_ACCOUNT_LIST" value="Account list"/>
  <string name="STR_ACCOUNT_NAME" value="Account name"/>
	<string name="STR_RUN" value="Run"/>
</locale>